Subject: [v6ops] YES Fw: [ipv6-wg] Fwd: Question about "Operational Implications of IPv6 Packets with Extension Headers"

From: Dimitris Maroulidis <[email-masked]>
Date: Wed, 29 Jul 2020 13:16:31 +0000

Dimitris Maroulidis
President at Wyse Creative
PGP Key Fingerprint: 0x9A3AF9E170FC870FA3406D0A507892A78ADEC769
MiniLock ID: YtxUsikChj33QEau5GAcMzJ2UEwpTrJrMocD4uUGdNs7X

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Wednesday, 29 July 2020 1:00 PM, <[email-masked]> wrote:

> Send ipv6-wg mailing list submissions to
> [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> https://lists.ripe.net/mailman/listinfo/ipv6-wg
> or, via email, send a message with subject or body 'help' to
> [email-masked]
>
> You can reach the person managing the list at
> [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of ipv6-wg digest..."
>
> Today's Topics:
>
> 1.  Fwd: [v6ops] Question about "Operational Implications of IPv6
>     Packets with Extension Headers" (Fernando Gont)
>
>
> Message: 1
> Date: Wed, 29 Jul 2020 03:57:40 -0300
> From: Fernando Gont [email-masked]
> To: "[email-masked]" [email-masked]
> Subject: [ipv6-wg] Fwd: [v6ops] Question about "Operational
> Implications of IPv6 Packets with Extension Headers"
> Message-ID: [email-masked]
> Content-Type: text/plain; charset=windows-1252; format=flowed
>
> Folks,
>
> FYI. The document is this one:
> https://tools.ietf.org/html/draft-gont-v6ops-ipv6-ehs-packet-drops-04
>
> And the request input should be directed to [email-masked],
> following the instructions described bellow.
>
> Thanks!
>
> Cheers,
> Fernando
>
> -------- Forwarded Message --------
> Subject: [v6ops] Question about "Operational Implications of IPv6
> Packets with Extension Headers"
> Date: Tue, 28 Jul 2020 22:55:45 -0700
> From: Fred Baker [email-masked]
> Reply-To: V6Ops-Chairs [email-masked]
> To: IPv6 Operations [email-masked]
>
> It looks like Fernando (et al) revised this and posted draft -04 on
> Saturday, and there has been a flurry of discussion. I haven't been
> through the document or the entire thread yet, but I do observe that a
> number of people have comments, and several people have expressed
> interest in the document.
>
> Let me ask the obvious question: you we want to adopt this as a working
> group draft? I won't ask you to hum; whether you wish to say "yes",
> "no", or "abstain", please reply to this email privately (which is to
> say, to v6ops-chairs) with that word prepended on the subject line. I'll
> give us 48 hours, which is to say that I will evaluate and state the
> result Thursday evening Pacific time.
>
> https://mailarchive.ietf.org/arch/search/?qdr=a&q="draft-gont-v6ops-ipv6-ehs-packet-drops"
> https://mailarchive.ietf.org/arch/search/?qdr=a&q="Operational
> Implications of IPv6 Packets with Extension Headers%22
> https://datatracker.ietf.org/doc/draft-gont-v6ops-ipv6-ehs-packet-drops
> https://tools.ietf.org/html/draft-gont-v6ops-ipv6-ehs-packet-drops
> "Operational Implications of IPv6 Packets with Extension Headers",
> Fernando Gont, Nick Hilliard, Gert Doering, Warren Kumari, Geoff Huston,
> 2020-07-25,
>
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops
>
> End of ipv6-wg Digest, Vol 102, Issue 1